<?php 
namespace gateways;

class raygansms{

    public static function raygansms($username, $password, $mobile, $message, $code){

            $Url = 'http://smspanel.Trez.ir/SendMessageWithCode.ashx';
            $args = array(
                'body' => array(
                'Username' => $username,
                'Password' => $password,
                'Mobile' => $mobile,
                'Message' => $message . $code,
                )
            );
            $response = wp_remote_get($Url, $args);

        if (is_wp_error($response)) {

        } else {

            $server_output = wp_remote_retrieve_body($response);
            
        }
        
    }

    

}